.alertBar {
  background-color: #6E783A;
  padding: 8px 0px;
  display:none;
}
.alertBar p {
	text-align:center;
	margin:0;
	font-weight:500;
}
.alertBar p, .alertBar a {
	font-size:14px;
	color:#fff;
	line-height:17px;
}
.alertBar a:hover, .alertBar a:visited {
	color:#fff;
}
.alertBar a {
	text-decoration:underline;
}
.alertBar span.right {
  line-height: 12px;
}
.alertBar img {
  max-width: 14px;
}
.CookiePolicy {
	background: #f4f4f4;
	height: auto;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 1000;
	border-bottom: 1px solid #cbd6e2;
	border-top: 1px solid #cbd6e2;
	padding: 9px 20px 5px 20px;
	display: none;
	bottom: 0;
}
.CookiePolicy p, .CookiePolicy span {
	font-size:12px;
	margin-bottom:0;
	position:relative;
	line-height: 14px;
	color:#58595b;
}
.CookiePolicy a {
	color:#58595b;
	text-decoration:underline;
}
.CookiePolicy a.GreenButton{
    color: #fff;
    padding: 6px 12px 4px 12px;
    font-size: 13px;
    margin: 7px 15px 0 0;
    clear: both;
    display: block;
    max-width: 46px;
    line-height: 13px;
	background-color:#6E783A;
	border:2px solid #6E783A;
	text-decoration:unset;
}
.CookiePolicy a.GreenButton:hover {
	background-color: transparent;
	text-decoration:none;
	color: #6E783A;
	border:2px solid #6E783A;
}
.Hero {
  min-height: 210px;
  overflow: hidden;
  justify-content: center;
  align-self: center;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
  margin-bottom: 10px;
  overflow:hidden;
  border-top:15px solid #6E783A;
}
.Hero .overlay {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: -moz-linear-gradient(45deg, rgba(35,31,32,0.85) 0%, rgba(88,89,91,0.85) 100%);
    background-image: -webkit-linear-gradient(45deg, rgba(35,31,32,0.85) 0%,rgba(88,89,91,0.85) 100%);
    background-image: linear-gradient(45deg, rgba(35,31,32,0.85) 0%,rgba(88,89,91,0.85) 100%);
    box-shadow: inset 0px 50px 100px rgba(0,0,0,0.15);
}
.Hero img {
  min-height: 500px;
  min-width: 1920px;
}
.Hero p:nth-child(1), .Hero p:last-child {
  margin-bottom: 0;
}
.Hero .Content {
  z-index: 3;
  text-align: left;
  padding: 0 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
.Hero h1, .Hero h2 {
  color: #e6e7e8;
  font-size: 42px;
  line-height:44px;
  margin-bottom:5px;
  font-weight:700;
}
.Hero p {
	color: #fff;
  font-weight: 300;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.25);
  font-size: 20px;
  line-height:24px;
}
.Hero  a.WhiteButton {
	font-size:18px;
}
.HPSliderGallery .ls-container {
	min-height:400px !important;
}
.HP_VideoBG {
	position: relative;
  min-height: 250px;
  overflow: hidden;
  justify-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-direction: column;
  align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.HP_VideoBG ul, .HP_VideoBG ul li {
	margin-bottom:0;
	padding:0;
}
.HP_VideoBG img {
  min-height: 400px;
  min-width: 991px;
  width: 100%;
}
.HP_VideoBG p {
	margin-bottom:0;
}
.HP_VideoBG .wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.HP_VideoBG .container, .HP_VideoBG .row {
    height: 100%;
}
.HP_VideoBG .ContentOverlay h1, .HP_VideoBG .ContentOverlay h2 {
	color:#58595b;
	font-size:28px;
	line-height:30px;
	margin-bottom:8px;
}
.HP_VideoBG .ContentOverlay h3 {
	color:#58595b;
	font-size:22px;
	line-height:24px;
	margin-bottom:8px;
}
.HP_VideoBG .ContentOverlay.Main h2 {
	font-size:22px;
	line-height:24px;
}
.HP_VideoBG .ContentOverlay p {
	font-size:18px;
	color:#222;
	line-height:20px;
	margin-bottom:25px;
}
.HP_VideoBG .ContentOverlay {
	z-index: 5;
	margin: 0 auto;
  background: rgba(255,255,255,0.7);
  box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.25);
  width:91%;
  padding: 22px 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  max-width: 290px;
}
.HP_VideoBG .ContentOverlay .WhiteButton {
	margin:0;
	padding: 12px 25px;
}
.mb-5.custom {
	margin-bottom:70px !important;
}
.Map-Location {
    margin-bottom: 50px;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper.edMaps_hasMarkerList .edMaps_slmWrapper {
    padding: 15px;
  border-radius: unset;
}
.Map-Location .edMaps_moduleWrapper .edMaps_slmWrapper.edMaps_contentBellow {
	border: 2px solid #ccc;
}
.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList {
    margin: 0;
    max-height: unset;
    overflow-y: unset;
	padding: 5px 12px;
}
.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div {
    border-top: 1px solid #e6e6e6;
    padding: 13px 0 20px 0;
}
.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div .edMaps_markerIcon, .Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > p.edMaps_title, .edMaps_map.edMaps_theme__default-Ozone .edMaps_content .edMaps_title  {
    display: none;
}

.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > p.edMaps_distance {
    font-size: 15px;
    color: #000;
	font-family: "Roboto", sans-serif;
}
.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > div.edMaps_html .locationDetails h4, .edMaps_map.edMaps_theme__default-Ozone .edMaps_content .locationDetails h4 {
    font-size: 22px;
    color: #40606F;
    line-height: 26px;
	margin-bottom: 5px;
}
.Map-Location .locationDetails p a.Bluebtn {
	background-color: #40606F;
  border: 2px solid #40606F;
  color:#fff;
  text-decoration:unset;
  padding:6px 15px;
}
.Map-Location .locationDetails p a.Bluebtn:hover {
	background-color: transparent;
  border: 2px solid #40606F;
  color:#40606F;
}
.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > div.edMaps_html .locationDetails p {
    margin-bottom: 10px;
    font-weight: 400;
}
.Map-Location .locationDetails p {
    color: #222;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
	line-height: 24px;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper {
    box-shadow: none;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_locationSearchWrapper {
    margin: 0;
    width: 100%;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_labeled > label {
    visibility: hidden;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_locationSearchWrapper > input[type="text"] {
    border: 1px solid #c5c5c5;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_button {
    color: #fff;
    border: 2px solid #40606F;
    padding: 5px 17px 5px 17px;
    background-color: #40606F;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    line-height: 27px;
	border-radius:unset;
}
.Map-Location .edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow{
    border: 1px solid #40606F;
	max-height: 250px !important;
}
.Map-Location .edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow .edMaps_closeTrigger, .Map-Location .edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow .edMaps_closeTrigger:hover {
	background:#40606F;
}
.Map-Location .edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow .edMaps_contentWrapper .locationDetails p img{
    display: none;
}
.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div.edMaps_infoWindowOpen{
    border-left: 5px solid #455a64;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_checkboxRow{
    padding-left: 12px;
}

.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > div.edMaps_html .locationDetails p:first-child{
    margin-bottom: 10px;
}
.Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div:hover{
    background: none;
}

.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_map{
    border-radius: unset;
}

.Map-Location .edMaps_minimize > span::after, .Map-Location .edMaps_minimize{
    background-color: #354953;
}
.Map-Location .edMaps_widgetSelectionWrapper{
    background-color: #455a64;
}
.Map-Location .edMaps_widgetSelectionWrapper .edMaps_widgetList .edMaps_widgetListWrapper > .edMaps_listContentWrapper > ul > li > .edMaps_itemWrapper{
    border-bottom-color: #fff;
}
.Map-Location .edMaps_widgetSelectionWrapper .edMaps_widgetCheckBox input[type="checkbox"]:checked + label::before{
    border-color: #0086e4;
    background-color: #0086e4;
}
.Map-Location .edMaps_widgetSelectionWrapper .edMaps_icon{
    margin-right: 0px;
}
.Map-Location .edMaps_minimize:hover{
    background-color: #40606F;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_button:hover{
    border-color: #40606F;
    background: transparent;
    color: #40606F;
}
.Map-Location .edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow .edMaps_bubbleArrow .edMaps_leftSide::after, .Map-Location .edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow .edMaps_bubbleArrow .edMaps_rightSide::after{
    border-left: solid 1px #40606F;
	border-right: solid 1px #40606F;
}
@media only screen and (min-width: 400px){  
.HP_VideoBG .ContentOverlay {
  max-width: 356px;
}
}
@media only screen and (min-width: 600px){  
.HP_VideoBG .ContentOverlay {
  max-width: 570px;
}
}
@media only screen and (min-width: 768px){  
.HP_VideoBG .ContentOverlay {
  max-width: 720px;
}
}
@media only screen and (min-width: 992px){  
.HP_VideoBG .ContentOverlay {
  max-width: 900px;
}
}
@media only screen and (min-width: 1280px){  
.HP_VideoBG .ContentOverlay {
  max-width: 1200px;
  padding:40px 185px 40px 40px;
  top:62%;
}
.HP_VideoBG .ContentOverlay h1, .HP_VideoBG .ContentOverlay h2 {
	font-size:66px;
	line-height:70px;
	margin-bottom:10px;
}
.HP_VideoBG .ContentOverlay h3 {
	font-size:28px;
	line-height:32px;
	margin-bottom:10px;
}
.HP_VideoBG .ContentOverlay a.WhiteButton {
  display: block;
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  padding: 25px;
  box-sizing: border-box;
  margin: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 175px;
}
}
/********************Speedbump pop up****************************/
.popupBG {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(32, 32, 32, 0.7);
}

.extlinkContent {
    position: absolute;
z-index: 10000;
top: 2%;
left: 0;
width: 90%;
padding: 10px 15px;
border: 2px solid #d1cfc3;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.30);
-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.30);
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.30);
background: #fff;
right: 0;
margin-left: auto;
margin-right: auto;
}
.extlinkContent h2 {
	margin-bottom:15px;
	font-size:18px;
	line-height:18px;
}
.extlinkContent h4 {
    margin: 10px 0 30px 0;
    color: #555;
    font-size: 14px;
    line-height: 16px;
	text-transform:none;
}
.extlinkContent .WhiteButton {
	margin: 0 0 15px 0;
	padding: 8px 15px;
}
.extlinkContent a.BlueButton {
	margin:0;
	padding: 8px 15px;
	color:#fff;
}
.extlinkContent a.BlueButton:visited {
	color:#fff;
}	
.extlinkContent p {
	font-size: 14px;
	line-height: 16px;
	margin-bottom:5px;
}
.extlinkContent p, .extlinkContent h4 {
    word-wrap: break-word;
}
@media only screen and (min-width: 768px){  
.alertBar {
	padding: 12px 0px;
}
.alertBar p, .alertBar a {
	font-size:16px;
}
.Hero h1, .Hero h2 {
  font-size: 52px;
  line-height:56px;
  margin-bottom:18px;
}
.extlinkContent {
    width: 59%;
    padding: 35px 40px;
}
.Hero { 
	margin-bottom:35px;
}
.extlinkContent .WhiteButton {
	margin:0 15px 0 0;
}
}
@media only screen and (min-width: 992px){ 
.Hero .Content {
    width: 100%;
    /*padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);*/
    margin-right: auto;
    margin-left: auto;
    max-width: 960px;
    text-align: left;
}
.Hero .wrapper {
	margin-top: calc(-1 * var(--bs-gutter-y));
	margin-right: calc(-0.5 * var(--bs-gutter-x));
	margin-left: calc(-0.5 * var(--bs-gutter-x));
}
.Hero h1, .Hero h2 {
	position:relative;
}
.CookiePolicy span {
    float: left;
}
.CookiePolicy span:nth-child(1) {
    max-width: 93%;
}
.CookiePolicy span:nth-child(2) {
    float: right;
}
.CookiePolicy a.GreenButton {
	margin: 0 15px 0 0;
}
.extlinkContent {
    top: 17%;
}
}
@media only screen and (min-width:1024px) {
.extlinkContent {
    width: 44%;
}
.extlinkContent h2 {
  font-size: 25px;
  line-height: 27px;
}
.extlinkContent p, .extlinkContent h4 {
	font-size:16px;
	line-height:19px;
}
.HPSliderGallery div.ls-slide > div:nth-child(3) {
	top: 140px !important;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_map{
		border:2px solid #ccc;
    }
	    .Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper.edMaps_hasMarkerList .edMaps_slmWrapper {
        padding:0 0 0 20px;
    }
	  .Map-Location .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList {
    max-height: 559px;
    overflow-y: auto;
  }
    .Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_userLocationTriggerWrapper{
        margin: 0 25px 13px 0;
    } 
    .Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_locationSearchWrapper {
        margin: 0 25px 13px 0;
        width: 50%;
    } 
    .Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_locationSearchWrapper > input[type="text"] {
        height: 40px;
    }
}
@media only screen and (min-width:1200px) {
.Hero .Content {
	max-width: 1140px;
}
.Hero .wrapper {
	max-width:573px;
}
.Map-Location .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_container {
        width: 60%;
        float: right;
    }
}
@media only screen and (min-width: 1385px) {
.extlinkContent {
    width: 43%;
}
}
@media only screen and (min-width: 1600px) {
.extlinkContent {
    width: 28%;
}
}